from django.db import models

class InstanceTemplate():

    """Virtual machine template.
    """

    name = CharField(max_length=100, verbose_name=_('name'),
                     help_text=_('Human readable name of template.'))
    description = TextField(verbose_name=_('description'), blank=True, help_text=_("Description of the template."))
    owner = ForeignKey(User)
    remote_ID = CharField(max_length=40, unique=True, verbose_name=_("remote_ID"), help_text=_("ID, which helps access the template."))